» Ubuntu » Paketit

Error

two or more packages specified (ppa-purge lucid-backports)